kaminari-core 1.1.0 → 1.1.1

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: 13bfdf7c93e9183a36d3e99699eee59895948472c66d31f97bbb99a768ec89d0
4
- data.tar.gz: 44c167d6cfe80ecca307ee3a31ac3ebbd8766c09b259686442cf22d4968df9d3
3
+ metadata.gz: e8c36b983453967adcb35acf8e5a07c87fdc811c9d285428a599ec2ced09064e
4
+ data.tar.gz: 1309e2966e772d9410a1fd9c02bc09bb51f6c46d0a73316b3332597c5f2675bc
5
5
  SHA512:
6
- metadata.gz: 89492adf61154a7eeabd3eac4e4429dc82802596de85d04066f76523f5ca1b6a89d493814b30537dd29e245a2d92f88d263688fb0ed3ce7cdbb979d1ee2ccf71
7
- data.tar.gz: 25cc4d4c811c80e15cd271f49dd0de85ba83749a44411f3ce64de441b32de01f1122448e7d939831eb42cb5ba3269e4953b021a4f8abb29a949e717ee098c67b
6
+ metadata.gz: aeb83e6fa8f491923a819512390353f2de9193f986bcdecf9f9ec4f4c1f5b4a8924a0561654dd24b020b076168651f2294e1008794c46d22b80b31320255a5be
7
+ data.tar.gz: e97a0d7f44ae639a019afcde742caa0219c37c7867a905763ea451964a6e6e4be2b946c2262cf62127c6a80cc621be8c717853b9b2aa4e6b65f97e3f573e872b
@@ -1,6 +1,6 @@
1
1
  # frozen_string_literal: true
2
2
  module Kaminari
3
3
  module Core
4
- VERSION = '1.1.0'
4
+ VERSION = '1.1.1'
5
5
  end
6
6
  end
@@ -24,7 +24,7 @@ module Kaminari
24
24
  @params = @params.to_unsafe_h if @params.respond_to?(:to_unsafe_h)
25
25
  @params = @params.with_indifferent_access
26
26
  @params.except!(*PARAM_KEY_BLACKLIST)
27
- @params.reverse_merge! params
27
+ @params.merge! params
28
28
  end
29
29
 
30
30
  def to_s(locals = {}) #:nodoc:
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: kaminari-core
3
3
  version: !ruby/object:Gem::Version
4
- version: 1.1.0
4
+ version: 1.1.1
5
5
  platform: ruby
6
6
  authors:
7
7
  - Akira Matsuda
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2017-10-13 00:00:00.000000000 Z
11
+ date: 2017-10-21 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: bundler